Results 1 to 5 of 5

Thread: Outdated GIMP in repository?

  1. #1
    Join Date
    Mar 2006
    Beans
    14
    Distro
    Ubuntu 8.04 Hardy Heron

    Outdated GIMP in repository?

    Greetings,
    I was wondering why in the repository the GIMP version that is provided is 2.4.6, when version 2.6 has been out for quite a while now?

    I have all repositories enabled in Synaptic and the latest reported version is "2.4.6-1ubuntu1~hardy (hardy-backports)".

    Does this mean all the extra stuff like the plugin packages are outdated? :s

    Cheers.

  2. #2
    Join Date
    Jan 2008
    Beans
    7,749

    Re: Outdated GIMP in repository?

    Quote Originally Posted by Gnu32 View Post
    Greetings,
    I was wondering why in the repository the GIMP version that is provided is 2.4.6, when version 2.6 has been out for quite a while now?

    I have all repositories enabled in Synaptic and the latest reported version is "2.4.6-1ubuntu1~hardy (hardy-backports)".

    Does this mean all the extra stuff like the plugin packages are outdated? :s

    Cheers.
    Hi there, Hardy has Gimp 2.4, but 8.10 Intrepid has Gimp 2.6. If you don't want to upgrade to Intrepid, you should be able to download and install the new version into Hardy from the Gimp website: http://www.gimp.org

    Good luck!

  3. #3
    Join Date
    Mar 2006
    Beans
    14
    Distro
    Ubuntu 8.04 Hardy Heron

    Re: Outdated GIMP in repository?

    Cheers!

    IMHO the guys really should update Hardy's version, but I guess with Ibex in 10 days there isn't much point.

  4. #4
    Join Date
    Jan 2008
    Beans
    7,749

    Re: Outdated GIMP in repository?

    Quote Originally Posted by Gnu32 View Post
    Cheers!

    IMHO the guys really should update Hardy's version, but I guess with Ibex in 10 days there isn't much point.
    That is not how the Ubuntu repositories work. Everyone who uses the same release (Gutsy, Hardy, Intrepid, etc.) has the same versions of packages (the exception being minor upgrades to fix serious bugs or security flaws).

    You can install newer package versions from source (download from the Gimp site, for example) or using backports: https://help.ubuntu.com/community/UbuntuBackports

  5. #5
    Join Date
    Jul 2005
    Location
    England
    Beans
    Hidden!

    Re: Outdated GIMP in repository?

    You can also get the gimp .debs (there are six needed if you include dependencies) which work well from getdeb. They certainly work without fault as far as I can see, having already installed them.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •